firstname: Michael
lastname: Vonlanthen
gender: il
email: michael.vonlanthen86@gmail.com
phone: '079 332 01 29'
street: 'Mettlenweg 94'
city: '2504 Bienne'
birthdate: '1986-04-06'
message: "Bonjour,\r\n\r\nJe serais disponible vendredi soir à partir de 20. 30h et samedi le matin et la journée jusqu'à 17.00h.\r\n\r\nJ'ai travaillé dans une boîte de nuit à Zurich et aimerais bien travailler au bar ou dans la sécurité, si possible avec mon frangin, Benjamin Vonlanthen, qui a aussi da l'expérience dans le bar et qui s'est aussi annoncé comme bénévole.\r\n\r\nMeilleures salutations\r\nMichael"
